<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:11:50.000-->
  <integer hndefault_CheckIntervalt="15"/>
  <!--2022-09-15 16:23:34.000-->
  <string settings.global.hn_nfcpay_screenoff_disable="true"/>
</resources>
